.u-section-1 .u-sheet-1 {
  min-height: 848px;
}

.u-section-1 .u-form-1 {
  height: 495px;
  width: 700px;
  margin: 23px auto 60px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-top: 20px !important;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-group-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-form-group-3 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-5 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-8 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-9 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-10 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-11 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-12 {
    margin-bottom: 0;
  }

  .u-section-1 .u-form-group-13 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}